flutter_snow_blower 0.1.1

Dart native
Flutter Android iOS

A CLI package that helps you to start a project, maintain and generate new pages, controllers, modules with flutter_modular. Using the Clean architecture or MVC architecture

Stable versions of flutter_snow_blower

Version Uploaded Documentation Archive
0.1.1 Jun 30, 2020 Go to the documentation of flutter_snow_blower 0.1.1 Download flutter_snow_blower 0.1.1 archive
0.1.0+1 Jun 26, 2020 Go to the documentation of flutter_snow_blower 0.1.0+1 Download flutter_snow_blower 0.1.0+1 archive
0.1.0 Jun 26, 2020 Go to the documentation of flutter_snow_blower 0.1.0 Download flutter_snow_blower 0.1.0 archive
0.0.1 Jun 25, 2020 Go to the documentation of flutter_snow_blower 0.0.1 Download flutter_snow_blower 0.0.1 archive
4
likes
90
pub points
22%
popularity

Publisher

snowmanlabs.com

A CLI package that helps you to start a project, maintain and generate new pages, controllers, modules with flutter_modular. Using the Clean architecture or MVC architecture

Homepage
Repository (GitLab)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

ansicolor, args, dart_console, http, path, pubspec_yaml, recase, tuple, yaml

More

Packages that depend on flutter_snow_blower